body{
    background-color: var(--color1);
}

main{

    margin-top: 100px;
    padding-bottom: 60px;
}

.white{
    color: white;
}

.heading{
    font-size: 50px;
   text-align: center;
    padding-top: 40px;
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.section1{
    width: 90%;
    margin: auto;
    color: white;
    margin-top: 150px;
}

.section1 img{
    width: 100%;
}

.section2{
    display: flex;
    gap: 10%;

}

.big-text1{
    font-size: 18px;
}


.section2 div{
    font-family: "Questrial", sans-serif;
    font-weight: 400;
    font-style: normal;
    overflow-wrap: break-word;
    font-size: 15px;
    text-align: left;
    line-height: 1.5;
  }

  .section1 h1{

    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
    color: var(--color7);
    font-size: 40px;
    margin-bottom: 40px;
    margin-top: 30px;
  }

  .div2{
  max-width: 400px;
  }

  .section3 {
    margin-top: 50px;
  }
  .section3 img{
    max-width: 300px;
    max-height: 400px;
margin-bottom: 20px;
  }
  

@media screen and (min-width: 760px){
    main{
        margin-top: 200px;
    }

    .section3 {
   
        display: flex;
        gap: 20%;
      }
}